/* Top Menu Color Settings - Full Screen */
#dnnMenu .topLevel>li>a { /* Standard, non-selected menu item color */
    /*color: #3f3f3f;*/  /* ORIGINAL SETTING */
    color: #000;
    font-family: Cinzel;
    font-weight:bold;
    /* letter-spacing: 2px;  */
    text-shadow: 0px 0px 3px #fff;
}
#dnnMenu .topLevel>li>a:focus, #dnnMenu .topLevel>li>a:hover { /* Standard, hovered menu item color */
    color: #fff;
    background-color: #00427a;
    text-shadow: 0px 0px 3px #000;
    box-shadow: 3px 3px 3px #888888;
}
#dnnMenu .topLevel>li.active>a:focus, #dnnMenu .topLevel>li.active>a:hover { /* Active (select page) hovered menu item color */
    /*color: #3f3f3f;*/  /* ORIGINAL SETTING */
    color: #00427a;
    background-color: #fff;
    /*text-shadow: 0px 0px 3px #000;*/
    text-shadow: none;
}
#dnnMenu .topLevel>.open>a, #dnnMenu .topLevel>.open>a:hover, #dnnMenu .topLevel>.open>a:focus {
    background: none;
}
#dnnMenu .topLevel>.active.open>a, #dnnMenu .topLevel>.active.open>a:hover, #dnnMenu .topLevel>.active.open>a:focus { /* Active (select page) menu item background color; over-rides Bootstrap settings */
    background-color: #e7e7e7;
    /*color: #003766;*/
    color: #00427a;
    text-shadow: 0px 0px 3px #fff;
}
#dnnMenu .topLevel>li.active>a{ /* Active (select page) menu item color */
    /*color: #3f3f3f;*/  /* ORIGINAL SETTING */
    color: #fff;
    text-shadow: 0px 0px 3px #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    /*background-color: #e7e7e7;*/  /* ORIGINAL SETTING */
    background-color: #da2128;
    text-shadow: 0px 0px 3px #000;
    box-shadow: 3px 3px 3px #888888;
}
/* -=-=-=-=-=-=-=-=-=-=-=- */

.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}
.navbar-default {
    background-color: transparent;
    border: none;
}
.navbar-collapse {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#dnnMenu .navbar-default .topLevel>li>a {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
#dnnMenu .dropdown-menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #f1f1f1;
    padding: 0;
}
#dnnMenu .dropdown-menu::after {
    bottom: 100%;
    left: 35%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(241, 241, 241, 0);
    border-bottom-color: #f1f1f1;
    border-width: 10px;
    margin-left: -30px; 
}
#dnnMenu .dropdown-menu li {
    background: none;
    float: none;
    clear: both;
    width: auto;
    padding: 5px 5px;
    border-bottom: 1px solid #e1e1e1;
    -o-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
#dnnMenu .dropdown-menu li:hover {
    background: #7ca0c0;
}
#dnnMenu .dropdown-menu li:last-child {
    border: none;
}
#dnnMenu .dropdown-menu li>a {
    background: transparent;
}
#dnnMenu .dropdown-menu li.active>a, #dnnMenu .dropdown-menu li.active a:hover, #dnnMenu .dropdown-menu li.active a:focus {
    color: #3f3f3f;
    font-weight: 600;
}
#dnnMenu .dropdown-menu a:hover {
    color: #fff;
}
#dnnMenu .subLevelRight::after {
    border: none;
}
@media only screen and (min-width:768px) and (max-width:995px) {
    #dnnMenu .nav li {
    font-size: 15px;
}
}@media only screen and (max-width:767px) {
    #dnnMenu .dropdown-menu {
    padding: 0;
}
#dnnMenu .dropdown-menu::after {
    border: none;
    pointer-events: none;
    border-color: none;
    border-width: 0;
}
#dnnMenu .dropdown-menu.subLevel {
    padding: 0;
}
#dnnMenu .dropdown-menu.subLevel li.active a span {
    color: #3f3f3f;
}
#dnnMenu .dropdown-menu.subLevel li {
    background: #4a4f54;
    border-bottom: 1px solid #4a4b4c;
    padding: 0;
}
#dnnMenu .dropdown-menu.subLevelRight li {
    background: #5d6062;
    padding: 0;
}
#dnnMenu .topLevel li {
    position: relative;
    background: #383c40;
    list-style-type: none;
    float: none;
    width: 100%;
    margin-bottom: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}
#dnnMenu .topLevel li.active a {
    color: #3f3f3f;
    font-weight: bold;
}
#dnnMenu .topLevel li a {
    display: block;
    color: #ddd;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    padding-top: 5px;
    padding-bottom: 5px;
}
#dnnMenu .topLevel li a:hover {
    background: #bbc2c8;
}
#dnnMenu .topLevel li a:hover span {
    color: #3f3f3f;
}
#dnnMenu .topLevel li a span {
    line-height: 52px;
    margin: 0;
    padding: 0 15px;
    font-size: 15px;
    color:#fff;
}
#dnnMenu .topLevel .dropdown.open a span {
    color: #7ca0c0;
}
#dnnMenu .topLevel .dropdown-menu.subLevel a span {
    color: #fff;
}
#dnnMenu .topLevel>li>a {
    color: #fff;
}
#dnnMenu .topLevel>li>a:hover span {
    color: #fff;
}
#dnnMenu .dropdown.open .subLevel>li a:hover span {
    color: #fff;
}
.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
    position: absolute;
    right: 0;
    padding: 0;
    width: 65px;
    height: 62px;
    line-height: 60px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    top: 0;
    border: none;
    background-color: #2c2f33;
    display: block;
    margin: 0;
    border-radius: 0;
    font-size: 1.3em;
}
}